.main-content {
  box-sizing: border-box !important;
  line-height: 1.42 !important;
  /*height: 100% !important;*/
  outline: none !important;
  overflow-y: auto !important;
  padding: 12px 15px !important;
  tab-size: 4 !important;
  -moz-tab-size: 4 !important;
  text-align: left !important;
  /*white-space: pre-wrap !important;*/
  word-wrap: break-word !important;
}
.main-content > * {
  cursor: text !important;
}
.main-content p,
.main-content ol,
.main-content ul,
.main-content pre,
.main-content blockquote,
.main-content h1,
.main-content h2,
.main-content h3,
.main-content h4,
.main-content h5,
.main-content h6 {
  margin: 0 !important;
  padding: 0 !important;
  counter-reset: list-1 list-2 list-3 list-4 list-5 list-6 list-7 list-8 list-9 !important;
}
.main-content ol,
.main-content ul {
  padding-left: 1.5em !important;
}
.main-content ol > li,
.main-content ul > li {
  list-style-type: none !important;
}
.main-content ul > li::before {
  content: '\2022' !important;
}
.main-content ul[data-checked=true],
.main-content ul[data-checked=false] {
  pointer-events: none !important;
}
.main-content ul[data-checked=true] > li *,
.main-content ul[data-checked=false] > li * {
  pointer-events: all !important;
}
.main-content ul[data-checked=true] > li::before,
.main-content ul[data-checked=false] > li::before {
  color: #777 !important;
  cursor: pointer !important;
  pointer-events: all !important;
}
.main-content ul[data-checked=true] > li::before {
  content: '\2611' !important;
}
.main-content ul[data-checked=false] > li::before {
  content: '\2610' !important;
}
.main-content li::before {
  display: inline-block !important;
  white-space: nowrap !important;
  width: 1.2em !important;
}
.main-content li:not(.ql-direction-rtl)::before {
  margin-left: -1.5em !important;
  margin-right: 0.3em !important;
  text-align: right !important;
}
.main-content li.ql-direction-rtl::before {
  margin-left: 0.3em !important;
  margin-right: -1.5em !important;
}
.main-content ol li:not(.ql-direction-rtl),
.main-content ul li:not(.ql-direction-rtl) {
  padding-left: 1.5em !important;
}
.main-content ol li.ql-direction-rtl,
.main-content ul li.ql-direction-rtl {
  padding-right: 1.5em !important;
}
.main-content ol li {
  counter-reset: list-1 list-2 list-3 list-4 list-5 list-6 list-7 list-8 list-9 !important;
  counter-increment: list-0 !important;
}
.main-content ol li:before {
  content: counter(list-0, decimal) '. ' !important;
}
.main-content ol li.ql-indent-1 {
  counter-increment: list-1 !important;
}
.main-content ol li.ql-indent-1:before {
  content: counter(list-1, lower-alpha) '. ' !important;
}
.main-content ol li.ql-indent-1 {
  counter-reset: list-2 list-3 list-4 list-5 list-6 list-7 list-8 list-9 !important;
}
.main-content ol li.ql-indent-2 {
  counter-increment: list-2 !important;
}
.main-content ol li.ql-indent-2:before {
  content: counter(list-2, lower-roman) '. ' !important;
}
.main-content ol li.ql-indent-2 {
  counter-reset: list-3 list-4 list-5 list-6 list-7 list-8 list-9 !important;
}
.main-content ol li.ql-indent-3 {
  counter-increment: list-3 !important;
}
.main-content ol li.ql-indent-3:before {
  content: counter(list-3, decimal) '. ' !important;
}
.main-content ol li.ql-indent-3 {
  counter-reset: list-4 list-5 list-6 list-7 list-8 list-9 !important;
}
.main-content ol li.ql-indent-4 {
  counter-increment: list-4 !important;
}
.main-content ol li.ql-indent-4:before {
  content: counter(list-4, lower-alpha) '. ' !important;
}
.main-content ol li.ql-indent-4 {
  counter-reset: list-5 list-6 list-7 list-8 list-9 !important;
}
.main-content ol li.ql-indent-5 {
  counter-increment: list-5 !important;
}
.main-content ol li.ql-indent-5:before {
  content: counter(list-5, lower-roman) '. ' !important;
}
.main-content ol li.ql-indent-5 {
  counter-reset: list-6 list-7 list-8 list-9 !important;
}
.main-content ol li.ql-indent-6 {
  counter-increment: list-6 !important;
}
.main-content ol li.ql-indent-6:before {
  content: counter(list-6, decimal) '. ' !important;
}
.main-content ol li.ql-indent-6 {
  counter-reset: list-7 list-8 list-9 !important;
}
.main-content ol li.ql-indent-7 {
  counter-increment: list-7 !important;
}
.main-content ol li.ql-indent-7:before {
  content: counter(list-7, lower-alpha) '. ' !important;
}
.main-content ol li.ql-indent-7 {
  counter-reset: list-8 list-9 !important;
}
.main-content ol li.ql-indent-8 {
  counter-increment: list-8 !important;
}
.main-content ol li.ql-indent-8:before {
  content: counter(list-8, lower-roman) '. ' !important;
}
.main-content ol li.ql-indent-8 {
  counter-reset: list-9 !important;
}
.main-content ol li.ql-indent-9 {
  counter-increment: list-9 !important;
}
.main-content ol li.ql-indent-9:before {
  content: counter(list-9, decimal) '. ' !important;
}
.main-content .ql-indent-1:not(.ql-direction-rtl) {
  padding-left: 3em !important;
}
.main-content li.ql-indent-1:not(.ql-direction-rtl) {
  padding-left: 4.5em !important;
}
.main-content .ql-indent-1.ql-direction-rtl.ql-align-right {
  padding-right: 3em !important;
}
.main-content li.ql-indent-1.ql-direction-rtl.ql-align-right {
  padding-right: 4.5em !important;
}
.main-content .ql-indent-2:not(.ql-direction-rtl) {
  padding-left: 6em !important;
}
.main-content li.ql-indent-2:not(.ql-direction-rtl) {
  padding-left: 7.5em !important;
}
.main-content .ql-indent-2.ql-direction-rtl.ql-align-right {
  padding-right: 6em !important;
}
.main-content li.ql-indent-2.ql-direction-rtl.ql-align-right {
  padding-right: 7.5em !important;
}
.main-content .ql-indent-3:not(.ql-direction-rtl) {
  padding-left: 9em !important;
}
.main-content li.ql-indent-3:not(.ql-direction-rtl) {
  padding-left: 10.5em !important;
}
.main-content .ql-indent-3.ql-direction-rtl.ql-align-right {
  padding-right: 9em !important;
}
.main-content li.ql-indent-3.ql-direction-rtl.ql-align-right {
  padding-right: 10.5em !important;
}
.main-content .ql-indent-4:not(.ql-direction-rtl) {
  padding-left: 12em !important;
}
.main-content li.ql-indent-4:not(.ql-direction-rtl) {
  padding-left: 13.5em !important;
}
.main-content .ql-indent-4.ql-direction-rtl.ql-align-right {
  padding-right: 12em !important;
}
.main-content li.ql-indent-4.ql-direction-rtl.ql-align-right {
  padding-right: 13.5em !important;
}
.main-content .ql-indent-5:not(.ql-direction-rtl) {
  padding-left: 15em !important;
}
.main-content li.ql-indent-5:not(.ql-direction-rtl) {
  padding-left: 16.5em !important;
}
.main-content .ql-indent-5.ql-direction-rtl.ql-align-right {
  padding-right: 15em !important;
}
.main-content li.ql-indent-5.ql-direction-rtl.ql-align-right {
  padding-right: 16.5em !important;
}
.main-content .ql-indent-6:not(.ql-direction-rtl) {
  padding-left: 18em !important;
}
.main-content li.ql-indent-6:not(.ql-direction-rtl) {
  padding-left: 19.5em !important;
}
.main-content .ql-indent-6.ql-direction-rtl.ql-align-right {
  padding-right: 18em !important;
}
.main-content li.ql-indent-6.ql-direction-rtl.ql-align-right {
  padding-right: 19.5em !important;
}
.main-content .ql-indent-7:not(.ql-direction-rtl) {
  padding-left: 21em !important;
}
.main-content li.ql-indent-7:not(.ql-direction-rtl) {
  padding-left: 22.5em !important;
}
.main-content .ql-indent-7.ql-direction-rtl.ql-align-right {
  padding-right: 21em !important;
}
.main-content li.ql-indent-7.ql-direction-rtl.ql-align-right {
  padding-right: 22.5em !important;
}
.main-content .ql-indent-8:not(.ql-direction-rtl) {
  padding-left: 24em !important;
}
.main-content li.ql-indent-8:not(.ql-direction-rtl) {
  padding-left: 25.5em !important;
}
.main-content .ql-indent-8.ql-direction-rtl.ql-align-right {
  padding-right: 24em !important;
}
.main-content li.ql-indent-8.ql-direction-rtl.ql-align-right {
  padding-right: 25.5em !important;
}
.main-content .ql-indent-9:not(.ql-direction-rtl) {
  padding-left: 27em !important;
}
.main-content li.ql-indent-9:not(.ql-direction-rtl) {
  padding-left: 28.5em !important;
}
.main-content .ql-indent-9.ql-direction-rtl.ql-align-right {
  padding-right: 27em !important;
}
.main-content li.ql-indent-9.ql-direction-rtl.ql-align-right {
  padding-right: 28.5em !important;
}
.main-content .ql-video {
  display: block !important;
  max-width: 100% !important;
}
.main-content .ql-video.ql-align-center {
  margin: 0 auto !important;
}
.main-content .ql-video.ql-align-right {
  margin: 0 0 0 auto !important;
}
.main-content .ql-bg-black {
  background-color: #000 !important;
}
.main-content .ql-bg-red {
  background-color: #e60000 !important;
}
.main-content .ql-bg-orange {
  background-color: #f90 !important;
}
.main-content .ql-bg-yellow {
  background-color: #ff0 !important;
}
.main-content .ql-bg-green {
  background-color: #008a00 !important;
}
.main-content .ql-bg-blue {
  background-color: #06c !important;
}
.main-content .ql-bg-purple {
  background-color: #93f !important;
}
.main-content .ql-color-white {
  color: #fff !important;
}
.main-content .ql-color-red {
  color: #e60000 !important;
}
.main-content .ql-color-orange {
  color: #f90 !important;
}
.main-content .ql-color-yellow {
  color: #ff0 !important;
}
.main-content .ql-color-green {
  color: #008a00 !important;
}
.main-content .ql-color-blue {
  color: #06c !important;
}
.main-content .ql-color-purple {
  color: #93f !important;
}
.main-content .ql-font-serif {
  font-family: Georgia, Times New Roman, serif !important;
}
.main-content .ql-font-monospace {
  font-family: Monaco, Courier New, monospace !important;
}
.main-content .ql-size-small {
  font-size: 0.75em !important;
}
.main-content .ql-size-large {
  font-size: 1.5em !important;
}
.main-content .ql-size-huge {
  font-size: 2.5em !important;
}
.main-content .ql-direction-rtl {
  direction: rtl !important;
  text-align: inherit !important;
}
.main-content .ql-align-center {
  text-align: center !important;
  margin:2px 0 !important;
}
.main-content .ql-align-justify {
  text-align: justify !important;
}
.main-content .ql-align-right {
  text-align: right !important;
}
.main-content.ql-blank::before {
  color: rgba(0,0,0,0.6) !important;
  content: attr(data-placeholder) !important;
  font-style: italic !important;
  left: 15px !important;
  pointer-events: none !important;
  position: absolute !important;
  right: 15px !important;
}

.main-content h1 {
  font-size: 2em !important;
}
.main-content h2 {
  font-size: 1.5em !important;
}
.main-content h3 {
  font-size: 1.17em !important;
}
.main-content h4 {
  font-size: 1em !important;
}
.main-content h5 {
  font-size: 0.83em !important;
}
.main-content h6 {
  font-size: 0.67em !important;
}
.main-content a {
  text-decoration: underline !important;
}
.main-content blockquote {
  border-left: 4px solid #ccc !important;
  margin-bottom: 5px !important;
  margin-top: 5px !important;
  padding-left: 16px !important;
}
.main-content code,
.main-content pre {
  background-color: #f0f0f0 !important;
  border-radius: 3px !important;
}
.main-content pre {
  white-space: pre-wrap !important;
  margin-bottom: 5px !important;
  margin-top: 5px !important;
  padding: 5px 10px !important;
}
.main-content code {
  font-size: 85% !important;
  padding: 2px 4px !important;
}
.main-content pre.ql-syntax {
  background-color: #23241f !important;
  color: #f8f8f2 !important;
  overflow: visible !important;
}
.main-content img {
  max-width: 100% !important;
  height:auto !important;
}